<?php

use yii\db\Migration;
use yii\db\Schema;

class m160211_095231_add_campaign_id_column_to_trigger_schedule extends Migration
{
    public function safeUp()
    {
        $this->addColumn(
            'trigger_schedule',
            'campaign_id',
            Schema::TYPE_INTEGER.' DEFAULT NULL'
        );
    }

    public function safeDown()
    {
        $this->dropColumn(
            'trigger_schedule',
            'campaign_id'
        );
    }
}
